Posted By

kh411d on 08/09/12


Tagged

composerphp


Versions (?)

JSON Composer for packagist.org


 / Published in: JavaScript
 

My own json composer

  1. {
  2. "minimum-stability": "dev",
  3. "require": {
  4. "silex/silex": "1.0.*",
  5. "symfony/browser-kit": "2.1.*",
  6. "symfony/console": "2.1.*",
  7. "symfony/css-selector": "2.1.*",
  8. "symfony/dom-crawler": "2.1.*",
  9. "symfony/filesystem": "2.1.*",
  10. "symfony/finder": "2.1.*",
  11. "symfony/form": "2.1.*",
  12. "symfony/locale": "2.1.*",
  13. "symfony/process": "2.1.*",
  14. "symfony/security": "2.1.*",
  15. "symfony/serializer": "2.1.*",
  16. "symfony/translation": "2.1.*",
  17. "symfony/validator": "2.1.*",
  18. "symfony/monolog-bridge": "2.1.*",
  19. "symfony/twig-bridge": "2.1.*",
  20. "symfony/config": "2.1.*",
  21. "symfony/class-loader": "2.1.*",
  22. "monolog/monolog": ">=1.0.0,<1.2-dev",
  23. "twig/twig": ">=1.8.0,<2.0-dev",
  24. "swiftmailer/swiftmailer": "4.1.*",
  25. "facebook/php-sdk": "dev-master",
  26. "doctrine/dbal": "2.1.*"
  27. },
  28. "autoload": {
  29. "psr-0": {
  30. "": "src/"
  31. }
  32. },
  33. "config":{
  34. "process-timeout":600,
  35. "package-cache":false
  36. }
  37. }

Report this snippet  

You need to login to post a comment.